header { 
    background: gray;
    height: 70px;
    padding: 20px;
}
img {
    width: 200px;
    height: 200px;
    border-radius: 100%;
}
.d1 {
    background:wheat;
    padding: 20px;
    
}
.d2 {
    background:rgb(241, 235, 223);
    padding: 20px;
}
footer {
    background: gray;
    height: 30px;
    padding: 20px;
}
a {
    color: black;
}